class CreatePhotos < ActiveRecord::Migration
  def change
    create_table :photos do |t|
      t.string :title
      t.text :description
      t.integer :position
      t.string :tag
      t.string :tags_cache
      t.string :tags_cache_slug
      t.string :image

      t.timestamps
    end
  end
end
